[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

¿Que paquetes hay que instalar en la Debian 2.0 para tener estas librerias?



libm.so.5
libdl.so.1
libc.so.5
libXt.so.6
libXpm.so.4
libxmv.so.6
libxext.so.6
libX11.so.6
libSM.so.6
libICE.so.6
Gracias


Reply to: